apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-remote-node-to-agent-core
  namespace: mayastor
spec:
  description: Allow Remote to Agent Core
  endpointSelector:
    matchLabels:
      app: agent-core
  ingress:
    - fromEntities:
        - remote-node
